Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 14:37:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran rabia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rabia Bot:  Hi Rabia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294965536 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502355705            06:31 PM, 10th Apr                     rabia                    Ok           06:31 PM, 10th Apr                   Sohaib                   Hi Rabia ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:31 PM, 10th Apr                     rabia                    Hello           06:32 PM, 10th Apr                     rabia                    Actually i want to link my shukran card with mh number as well           06:32 PM, 10th Apr                     rabia                    Its currently on my Husbands number           06:33 PM, 10th Apr                   Sohaib                   We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:     1- Log in your account.  2- Go to My account > Shukran > Link your account here.  3- Follow the provided steps on the webpage     After you have linked your ksa Shukran account and you have 200 points or more, you will be eligible to spend your points.           06:34 PM, 10th Apr                   Sohaib                   Is there anything else I can help you with?           06:36 PM, 10th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:37 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382094